import { Schema, Document, model } from 'mongoose';

export interface LabelDocument extends Document {
  name: string;
  description?: string;
}

export const LabelSchema = new Schema({
  name: { type: String, required: true },
  description: String,
});

export const Label = model<LabelDocument>('Label', LabelSchema);
