import { Module } from '@nestjs/common';
import { LabelController } from './label.controller';
import { Label, LabelSchema } from './schema/label.schema';
import { LabelService } from './label.service';
import { MongooseModule } from '@nestjs/mongoose';

@Module({
  controllers: [LabelController],
  imports: [
    MongooseModule.forRoot('mongodb://test:test@localhost:27017/tavi'),
    MongooseModule.forFeature([{ name: Label.name, schema: LabelSchema }]),
  ],
  providers: [LabelService],
})
export class LabelModule {}
